/*
@ @licstart  The following is the entire license notice for the
JavaScript code in this file.

Copyright (C) 1997-2017 by Dimitri van Heesch

This program is free software; you can redistribute it and/or modify
it under the terms of the GNU General Public License as published by
the Free Software Foundation; either version 2 of the License, or
(at your option) any later version.

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.

You should have received a copy of the GNU General Public License along
with this program; if not, write to the Free Software Foundation, Inc.,
51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.

@licend  The above is the entire license notice
for the JavaScript code in this file
*/
var NAVTREE =
[
  [ "libstdc++", "index.html", [
    [ "Mathematical Special Functions", "index.html", [
      [ "Introduction and History", "index.html#intro", null ],
      [ "Contents", "index.html#contents", null ],
      [ "General Features", "index.html#general", [
        [ "Argument Promotion", "index.html#promotion", null ],
        [ "NaN Arguments", "index.html#NaN", null ]
      ] ],
      [ "Implementation", "index.html#impl", null ],
      [ "Testing", "index.html#testing", null ],
      [ "General Bibliography", "index.html#bibliography", null ]
    ] ],
    [ "Todo List", "a01457.html", null ],
    [ "Modules", "modules.html", "modules" ],
    [ "Namespaces", "namespaces.html", [
      [ "Namespace List", "namespaces.html", "namespaces_dup" ],
      [ "Namespace Members", "namespacemembers.html", [
        [ "All", "namespacemembers.html", "namespacemembers_dup" ],
        [ "Functions", "namespacemembers_func.html", "namespacemembers_func" ],
        [ "Variables", "namespacemembers_vars.html", null ],
        [ "Typedefs", "namespacemembers_type.html", null ],
        [ "Enumerations", "namespacemembers_enum.html", null ],
        [ "Enumerator", "namespacemembers_eval.html", null ]
      ] ]
    ] ],
    [ "Classes", "annotated.html", [
      [ "Class List", "annotated.html", "annotated_dup" ],
      [ "Class Index", "classes.html", null ],
      [ "Class Hierarchy", "hierarchy.html", "hierarchy" ],
      [ "Class Members", "functions.html", [
        [ "All", "functions.html", "functions_dup" ],
        [ "Functions", "functions_func.html", "functions_func" ],
        [ "Variables", "functions_vars.html", "functions_vars" ],
        [ "Typedefs", "functions_type.html", "functions_type" ],
        [ "Enumerations", "functions_enum.html", null ],
        [ "Enumerator", "functions_eval.html", null ],
        [ "Related Functions", "functions_rela.html", null ]
      ] ]
    ] ],
    [ "Files", "files.html", [
      [ "File List", "files.html", "files_dup" ],
      [ "File Members", "globals.html", [
        [ "All", "globals.html", null ],
        [ "Functions", "globals_func.html", null ],
        [ "Macros", "globals_defs.html", null ]
      ] ]
    ] ]
  ] ]
];

var NAVTREEINDEX =
[
".html",
"a00050.html#a1e9ce474716982d5412d54f0b31cfe83",
"a00077.html#a86770c513854d0c731c58b37c76bd068",
"a00155_source.html",
"a00215.html#a453396ec0b931e86c697d8f11393ddc1",
"a00317.html#ac433ad8c1b8ead109b381605266d56e6",
"a00404.html#afcdd9c7d9a05d9f59ecf94eda95ce07f",
"a00464.html#ga801fe7c19ab7cf5bb7cbf7ff03c4e5eb",
"a00512.html#ac4c81e4ea9cef149fe40291ca10d7e15",
"a00527.html#ga98baadb721fcb143396118e3a678cd0e",
"a00572.html#ga00de6fe7684f71fc08bad81b4bc65c52",
"a00632.html#a4d81b4cae70b03f1a933c76973c76f04",
"a00638.html#a3a7cde4cb53c415ac8248cf9af147c73",
"a00656.html#ad6c92034766ecb23fbf0ce5258dc0d7e",
"a00746.html#aeb7af2ed24147dfab032febcea3f4fb3a4bf136196f6bb91509b9cbf31844eb7d",
"a00815.html#a735c95c66ce1972e72304aa39d5a3868",
"a00857.html#a605cb1c8b679664a8eb1b0e0ba2aa7f8",
"a00866.html#ac9c50b5db59fc8fff4534f5f11c1fd0f",
"a00968.html#abfff682f83a1eacf1b43ad2b33a1954faac1ea37a901560874ae4c99cec8222f8",
"a00989.html#a653466be6722503293720ebb9a93fe70",
"a00989.html#af6e31404a83a77ac54073395a8add7b1",
"a01061.html#a6f4b332398d4e7de440d6798ef4929a2",
"a01166_source.html",
"a01459.html#ga335929b2d821067e4288911e01e7e0ab",
"a01477.html#gafffcfc895d2cfa7c934ec045e884faec",
"a01478.html#gab775a3f1c7c0d12448513c036e1ae22b",
"a01485.html#gab61c0b01e90d43f0213aa7abd2f5f335",
"a01504.html#ga32abd828a434749f7bff7dcb38241d74",
"a01668.html#af619e74c8bbc378372479b0391ed2c0f",
"a01736.html#acb6b42946405868d52cb047616d65c57",
"a01768.html#a982c413821ce58a1dc6b249327c24e45",
"a01816.html#a65d96bff3a1b9dcc115ee25ecd6d3c89",
"a02060.html#acde765e7a5ddaca79683176fe981cec1",
"a02068.html#a3da82e8f108d33a7e5de244695d2a28b",
"a02072.html#a8542f053d889b3ab9ed7c04675cc1c20",
"a02236.html#acce430d2440c7dcad1e304ac25ab01eb",
"a02448.html#a2df2f94bd90df762b00304dbd6a355ca",
"a02456.html#a69acbf246475f065d6648303e452fd4d",
"a02460.html#add58b627274d9532bf80e9755201821a",
"a02468.html#a4e0c932f41122eaec83e7008ece5e207",
"a02476.html#a0aee263fdd9d10e05634c8b8d0f2114e",
"a02480.html#a62a4b454cbedd686b89e48fa9d6160c4",
"a02520.html#a1080a407fe101570ab1a619fe8071396",
"a02560.html#acbad72b9081b937a443dc95c22937392",
"a02592.html#a3856cf532c1a1a2cc6e63e5aafb8c825",
"a02776.html#a402190f27df8736e6e7d0e34a41ab8b0",
"a02932.html#ac5ed82a47f575b1d30579ce1e29ba0e4",
"a03852.html#a90375d818b402d9d5f041b5ef9447ee6",
"a04748.html#aebf8698fdb39c427157a3b89594c4a69",
"a04768.html#aa224da83c64ccce2d263d448058ab438",
"a05136.html#af8496358b6c4d241007c857d05a25bcd",
"a05448.html#aedd13a9cff7b08c85edaa2efd6f8ac98",
"a05580.html#af9d2aad0679f989298b1c30663bc8243",
"a05720.html",
"a05832.html#a17895df009fcf8d929823aea3f1adbba",
"a05860.html#a41ccb4858b9456fcfc9bd5946314ef49",
"a05892.html#a77a3bcc91f7435d9a38705d681fc9189",
"a05952.html#a9da19f2aab9fcc6f96f02d34e9938615aa13ef00f38b0fddd6f14d480ea093fa3",
"a06272.html#acc44ab3c56e9048acd13c60ca1a877e0",
"a06348.html#a7b129ca3a6af6d6d063ecde317361ef8",
"a06428.html#a7dafe074e31c5269489712955a8cb646",
"a06704.html#af3e0ace5e44267f4c24c53b5a1793747",
"a06932.html#ac3173491225dd62720fb881b0bcff72c",
"a07296.html#a7b97df23c5631c1a1d621503b4ee5afe",
"a07412.html#af84d01694ef67ed90c07cc1cc17b9b1c",
"a07672.html#a3d32527bfebba5c0459df1390cef50a9",
"a07720.html#a90eb71a7350874884e375293ae66d942",
"a07740.html#aa61090fd58e3795f2f87e341b27c1469",
"a07920.html#a8ab62036345a72d8126fa30425dfe869",
"a07992.html#acc5c6d3a39a12f7d21e8886534eaa591",
"a08004.html#acf6e31142497379c81e5853765ffd9a4",
"a08556.html#a8166e7279ce2c67ee1f7006ce5ca65ce",
"a08672.html#a5763c221ce5742037ba97b7024182ea1",
"a08728.html#a1ff909e73bfb6e9646caf6df99db2d70",
"a08772.html#af18922acbfcc7e8396bbad2b813d7a43",
"a08808.html#a4b268f2f609888352e98061671511364",
"a08820.html#a4be4c001b025723e907afc2a0dc899c7",
"a08836.html#a2266568ee36d76969991aa69203989c7",
"a08864.html#a0370192e4b4b7d9ffb9ddf072951180d",
"a08944.html#a50517a92bc5dc17ae7643b68e5793aeb",
"a09052.html#a20669dc07feb8bc6f434e783358ef65a",
"a09068.html#abf4cd52fdd6a949632e1540ea5ea238d",
"a09176.html#a46fc2fab4727ea3001f83f1e6010cd19",
"a09292.html#a70d48de710aa15c5e811cbcf6c8bdd61",
"a09480.html",
"a09704.html",
"a09760.html#aa61ed987845dfbcb51a9c15b82b48393",
"a09988.html#a98001758510cbd45538ba02c3fbd4f74",
"a10092.html#acb75470106d96cea646288fde3c98177",
"a10248.html#adb32652c63b9f836ff3b251836a50e4d",
"a10356.html#ac42ee5fdb16df27a0af02ac17c1a9b81",
"a10548.html#a8c1c701941fa28cdce1c50bebebdcd7f",
"a10648.html#aa474400e319aa4075abf7109b4d34128",
"a10992.html#aba9d18b5003b1134600125503d20aca9",
"a11096.html#a467bae98cccab9d55d45eed0a4a847aa",
"a11324.html",
"a11532.html#a9c77dce55b8e94b39984d852fc17fe55",
"a11576.html#a87af6859994df556c3e5182013efe7cd",
"a11696.html#aa27d417a6517c6ba47b31f6ad849de55",
"a11792.html#a05dd56edcde2026090e79470b82c89b5",
"a11840.html",
"a11872.html#aed70db3de953a06f7c8fd45bd5610ab6",
"a11912.html#ab3244d0955c4cd4664e2ce6337cb1dab",
"a11960.html#acc5a3627307690023cb6a0417236edd3",
"a16467.html#a6fcde48273d5959c7ca1113842cddc82",
"a16470.html#af38d7ebdcfadb315facb0ac192819485",
"a16599_source.html",
"a16803.html#gga0a1765c6b0d8d734be3d54d85be9f145aea8f56585bae5bd29a5cb0d29767cccb",
"a16968.html#affbaaf933ec0cbda64d9e776ce84dc56",
"a17091.html",
"a17175.html",
"functions_n.html"
];

var SYNCONMSG = 'click to disable panel synchronisation';
var SYNCOFFMSG = 'click to enable panel synchronisation';